<header>

    <div class="header_inner">

        <div class="headerTop">
            <div class="wrap">
                <div class="headerTop_social">
                    <a href="#" class="header_fb"></a>
                    <a href="#" class="header_line"></a>
                    <a href="#" class="header_ig"></a>
                    <a href="#" class="header_letter"></a>
                </div>
                <h1>
                    <a href="default.html"></a>
                </h1>
            </div>
        </div>



        <div class="headerBottom">
            <div class="wrap">
                <a href="default.html" class="headerBottom_logo"></a>

                <div class="headerBottom_center">

                    <ul class="menu">
                        <li>
                            <a href="#">
                                <span>BRAND</span>
                                <span>品牌</span>
                            </a>
                            <ul class="submenu">
                                <li>
                                    <a href="#">義大利La Belle</a>
                                    <ul class="submenu2">
                                        <li><a href="#">義大利La Belle1</a></li>
                                        <li><a href="#">義大利La Belle2</a></li>
                                        <li><a href="#">義大利La Belle3</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="#">義大利Fancy Belle</a>
                                    <ul class="submenu2">
                                        <li><a href="#">義大利Fancy Belle1</a></li>
                                        <li><a href="#">義大利Fancy Belle2</a></li>
                                        <li><a href="#">義大利Fancy Belle3</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">法國CASA Belle</a></li>
                                <li>
                                    <a href="#">西班牙REVERT</a>
                                    <ul class="submenu2">
                                        <li><a href="#">西班牙REVERT1</a></li>
                                        <li><a href="#">西班牙REVERT2</a></li>
                                        <li><a href="#">西班牙REVERT3</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">英國Abelia</a></li>
                                <li><a href="#">日本西川</a></li>
                                <li><a href="#">義大利Les Epiciers</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>COLLECTION</span>
                                <span>品項</span>
                            </a>
                            <ul class="submenu">
                                <li><a href="#">被套床包組</a></li>
                                <li><a href="#">兩用被床包組</a></li>
                                <li><a href="#">天絲床組</a></li>
                                <li><a href="#">中式床罩組</a></li>
                                <li><a href="#">MIT台灣製</a></li>
                                <li><a href="#">枕頭</a></li>
                                <li><a href="#">毯/被類</a></li>
                                <li><a href="#">保潔墊</a></li>
                                <li><a href="#">配件/其他</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>SIZE</span>
                                <span>尺寸</span>
                            </a>
                            <ul class="submenu">
                                <li><a href="#">單人Single</a></li>
                                <li><a href="#">雙人Double</a></li>
                                <li><a href="#">加大Queen</a></li>
                                <li><a href="#">特大King</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>DESIGNER</span>
                                <span>設計師</span>
                            </a>
                            <ul class="submenu">
                                <li><a href="#">Malis 馬里斯</a></li>
                                <li><a href="#">furry furry</a></li>
                                <li><a href="#">DreamfulCat 喵伊</a></li>
                                <li><a href="#">Scentennials</a></li>
                                <li><a href="#">CYPRESS HOME</a></li>
                                <li><a href="#">TopChoice</a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>OUTLET</span>
                                <span>絕版品</span>
                            </a>
                        </li>
                    </ul>

                    <div class="headerSearch">
                        <input type="text" name="" placeholder="SEARCH">    
                        <a href="#"></a>
                    </div>
                            
                </div>
            </div>
        </div>



        <div class="header_right">
            <ul>
                <li class="header_signin">
                    <a href="#">
                        <span>SIGN IN</span>
                        <span>登入</span>
                    </a>
                    <ul class="header_right_submenu">
                        <li><a href="#">我的帳戶</a></li>
                        <li><a href="#">會員中心</a></li>
                        <li><a href="#">登出</a></li>
                        <li><a href="#">購物小幫手</a></li>
                    </ul>
                </li> 
                <li class="header_member">
                    <a href="#">
                        <span>MY BAG</span>
                        <span>購物車</span>
                    </a>
                    <ul class="header_right_submenu">
                        <li><a href="#">我要結帳</a></li>
                        <li><a href="#">我的收藏</a></li>
                    </ul>
                </li>
                <li class="header_cart">
                    <a href="#">
                        <span>STORE</span>
                        <span>店舖資訊</span>
                    </a>
                    <ul class="header_right_submenu">
                        <li><a href="#">專櫃/門市資訊</a></li>
                        <li><a href="#">全台特賣會資訊</a></li>
                    </ul>
                </li>
            </ul>
        </div>

    </div>

</header>